<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE locale SYSTEM "../../../../../lib/pkp/dtd/locale.dtd">

<!--
  * locale.xml
  *
  * Copyright (c) 2003-2008 John Willinsky
  * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
  *
  * LDAP authentication plugin localization strings for the Greek locale.
  *
  * Translation by University of Patras, Library & Information Service
  * Vassilis Barkayannis (barkayannis@upatras.gr),
  * Panos Georgiou (panos@lis.upatras.gr),
  * Giannis Tsakonas (john@lis.upatras.gr),
  * Kiriazis Vasilis (vaskir@lis.upatras.gr),
  * Papaxristopoulos Leonidas (leonidasp@lis.upatras.gr)
  *
  * $Id: locale.xml,v 1.1.1.1 2008/10/20 21:27:09 tylerl Exp $
  -->
 
<locale name="el_GR" full_name="Greek">
	<message key="plugins.auth.ldap.displayName">LDAP</message>
	<message key="plugins.auth.ldap.description">Το plugin αυτό υποστηρίζει την πιστοποίηση και τον συγχρονισμό των λογαριασμών χρηστών βάση μιας εξωτερικής LDAP πηγής.</message>
	
	<message key="plugins.auth.ldap.settings">Ρυθμίσεις LDAP </message>
	<message key="plugins.auth.ldap.settings.hostname">Server hostname</message>
	<message key="plugins.auth.ldap.settings.hostname.description">Π.χ., "ldap.example.com", ή "ldaps://ldap.example.com" (για χρήση SSL)</message>
	<message key="plugins.auth.ldap.settings.port">Server port</message>
	<message key="plugins.auth.ldap.settings.port.description">Προαιρετικό. Αυτόματα στο 389 (LDAP) ή 636 (LDAP over SSL)</message>
	<message key="plugins.auth.ldap.settings.basedn">Base DN</message>
	<message key="plugins.auth.ldap.settings.basedn.description">Π.χ., "ou=people,dc=example,dc=com"</message>
	<message key="plugins.auth.ldap.settings.managerdn">Διαχειριστής DN</message>
	<message key="plugins.auth.ldap.settings.managerdn.description">Π.χ., "cn=Manager,dc=example,dc=com"</message>
	<message key="plugins.auth.ldap.settings.managerpwd">Κωδικός Πρόσβασης (password) Διαχειριστή</message>
	<message key="plugins.auth.ldap.settings.managerpwd.description">Ο Διαχειριστής DN και ο κωδικός πρόσβασης απαιτούνται μόνο αν είναι ενεργοποιημένες οι επιλογές συγχρονισμός προφίλ/κωδικός πρόρσβασης χρήστη ή δημιουργία χρήστη. Αν το LDAP θα χρησιμοποιηθεί αποκλειστικά για πιστοποίηση τότε αυτές οι επιλογές μπορούν να παραβλεφθούν.</message>
	<message key="plugins.auth.ldap.settings.pwhash">Password encryption</message>
	<message key="plugins.auth.ldap.settings.pwhash.description">Hash σχήμα για τους κωδικούς πρόσβασης που αποθηκεύονται στον κεντρικό υπολογιστή. Προτείνεται το SSHA (απαιτείται PHP >= 4.3.0).</message>
	<message key="plugins.auth.ldap.settings.saslopt">SASL Ρυθμίσεις (προαιρετικό)</message>
	<message key="plugins.auth.ldap.settings.sasl">Χρήση SASL αντί για απλή πιστοποίησης (απαιτείται PHP >= 5)</message>
	<message key="plugins.auth.ldap.settings.saslmech">SASL Μηχανισμός</message>
	<message key="plugins.auth.ldap.settings.saslmech.description">Π.χ., "DIGEST-MD5"</message>
	<message key="plugins.auth.ldap.settings.saslrealm">Realm</message>
	<message key="plugins.auth.ldap.settings.saslauthzid">Αίτηση ID πιστοποίησης</message>
	<message key="plugins.auth.ldap.settings.saslprop">Ιδιότητες ασφαλείας SASL </message>
</locale>
